<?xml version="1.0" encoding="utf-8" ?>
<tincan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://projecttincan.com/tincan.xsd">
  <activities>
    <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise" type="http://adlnet.gov/expapi/activities/course">
      <name lang="en-US">REPOSIÇÃO DA LOJA</name>
      <description lang="en-US">A reposi&amp;ccedil;&amp;atilde;o de loja &amp;eacute; fundamental para que o produto que precisamos seja exposto na superf&amp;iacute;cie de vendas e garantimos que temos a quantidade adequada de unidades de cada produto. Esse processo promove um bom Customer Care.&amp;nbsp;&amp;nbsp;&lt;em&gt;Descobre todo o conte&amp;uacute;do clicando no bot&amp;atilde;o COMENZAR CURSO.&lt;/em&gt;&lt;em&gt;Para concluir o curso at&amp;eacute; ao fim, deves ir desbloqueando cada uma das etapas.&amp;nbsp;&lt;/em&gt;&lt;em&gt;Diverte-te!&lt;/em&gt;</description>
      <launch lang="en-US">index.html</launch>
    </activity>
      <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/TnNTOY6LprJ-eXhqVEPZv21BSfy_2bAQ" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">REPOSICIÓN DE TIENDA/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/WK0KsPPk4E4IgUUUtUrv3Xq8jzA8O1RR" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">REPOSIÇÃO DA LOJA/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/fOuou1PwYNp2MMwRo3a6-7Uz6c6-INCg" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">INFORME DE REPOSICIÓN 25R/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/-ChkEKjOLznffws4cT6hS0LRDcDSMR4q" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">RELATÓRIO DE REPOSIÇÃO: ARTIGOS RFID/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/cx1-bRlInfaMjqrp91lbH6W4OYKEll0e" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">FILTROS NO RELATÓRIO DE REPOSIÇÃO/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/AWya_KrkwpQvxaPZooStmlJf7zwMjXoU" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">25 ONLINE/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/xwgNhW3oAnHNtjkckGLjIB5oy01BH8de" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">25 ONLINE/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/wa_1n7QFVAclHYM6O7dAJvzMNx0uqumt" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">¿Por qué...?/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/-HP3fV4bdUvi6R-hKDlUp6TPIwBQtM2U" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">POR QUE MOTIVO...?/blocks</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/z9LWzko8uCgw5Sl6rUohaKzGP1_wvCUd" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">PARA TERMINAR/section</name>
      <description lang="en-US"></description>
    </activity>
          <activity id="http://e57Mz3ODECaUVTSC5fi-Fwdl_MDZeQFg_rise/l6fEFGDWWxYX_K3rOSC3yFocnlmKSTrX" type="http://adlnet.gov/expapi/activities/module">
      <name lang="en-US">PRÁTICA/blocks</name>
      <description lang="en-US"></description>
    </activity>
        </activities>
</tincan>
